Subject: Ticket Assigned - Wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 18:05:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items Good evening Centrepoint.
I have placed an order but I received wrong shades of concealer and the
glasses also I received in brown color where I ordered in color black.
Kindly help me to change them because I haven’t used any of the products of
opened them.

I need concealer in shade cashew and glasses shade in black.

Picture attached for reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340916